<?php

/**
 * @author Divi Awesome
 * @copyright 2022
 */

if ( ! defined('ABSPATH') ) {
	die();
}

add_action( 'wp_enqueue_scripts', 'divi_awesome_child_theme', 20  );
function divi_awesome_child_theme() {
    wp_enqueue_style( 'parent-theme', get_template_directory_uri() . '/style.css', array(), et_get_theme_version() );
    wp_enqueue_style( 'child-theme', get_stylesheet_uri(), array(), filemtime( get_stylesheet_directory() . '/style.css' ) );
}

add_action('wp_enqueue_scripts', 'da_ct_loadjs');

function da_ct_loadjs() {
	wp_enqueue_script('da-theme-script', get_stylesheet_directory_uri() . '/da-script.js', array('jquery'));
}